Max CVSS 5.0 Min CVSS 5.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2017-9065 5.0
In WordPress before 4.7.5, there is a lack of capability checks for post meta data in the XML-RPC API.
18-05-2017 - 10:29 18-05-2017 - 10:29
Back to Top Mark selected
Back to Top